PCAGPIO(4)

NAME
pcagpio - Philips PCA955[4567] GPIO controller

SYNOPSIS
pcagpio* at iic?
gpio* at pcagpio?

DESCRIPTION
The pcagpio driver provides support for the Philips PCA955[4567] GPIO controllers. The PCA955[467] devices have 8 pins and the PCA9555 device has 16 pins which can be configured as either inputs or outputs, and accessed using gpioctl(8).

SEE ALSO
gpio(4), iic(4), intro(4), gpioctl(8)

HISTORY
The pcagpio driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The pcagpio driver was written by Theo de Raadt <deraadt@openbsd.org>.